» Ubuntu » Pakiety » precise (12.04LTS) » admin » libnss-extrausers
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libnss-extrausers  ]

Pakiet: libnss-extrausers (0.5-1) [universe]

Odnośniki dla libnss-extrausers

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libnss-extrausers:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Bernhard R. Link

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

nss module to have an additional passwd, shadow and group file

Inne pakiety związane z libnss-extrausers

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.3)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • sug: libc6-amd64 (>= 2.3) [i386]
    Embedded GNU C Library: 64bit Shared libraries for AMD64
  • sug: libc6-i386 (>= 2.3) [amd64]
    Embedded GNU C Library: 32-bit shared libraries for AMD64

Pobieranie libnss-extrausers

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 16,9 KiB93,0 KiB [lista plików]
i386 17,0 KiB93,0 KiB [lista plików]